Filewatcher File Search File Search
Catalog
Content Search
» » » » »

virtuosoconverter

converts nepomuk database to Virtuoso 6.1.0

With the release of KDE SC 4.4 Nepomuk will depend on Virtuoso for data storage. Officially only 6.1.0 and higher will be supported.

Since, however, many people already tested Nepomuk in KDE SC 4.4 with Virtuoso 5.0.12 and the database format changed significantly we provide this conversation tool.

Simply start it after installing Virtuoso 6.1.0 and let it do the conversion automatically.

Homepage:
Package version:1.1-0ubuntu1
Architecture:amd64
Distribution:Ubuntu
Filename:virtuosoconverter_1.1-0ubuntu1_amd64.deb

/usr/share/doc/virtuosoconverter/changelog.Debian.gz

virtuosoconverter (1.1-0ubuntu1) lucid; urgency=low

  * Upload with correct version number

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Mar 2010 18:52:39 +0000

virtuosoconverter (1.1-0ubuntu1~ppa1) lucid; urgency=low

  * New upstream release
    - Update Virtuoso tarball to 5.0.13 as is requested
    - Bump Standards-Version
    - Add gawk and kdebase-workspace-dev to build-depends

 --
more»

/usr/share/doc/virtuosoconverter/copyright

This work was packaged by:

    Jonathan Riddell <jriddell@ubuntu.com> on Sat, 06 Feb 2010 00:49:49 +0000

It was downloaded from <http://www.kde-apps.org/content/show.php/Nepomuk+Virtuoso+Converter?content=119661>

Upstream Authors:

    Sebastian Trueg <trueg@kde.org>

Copyright:

    Copyright 2010 Sebastian Trueg <trueg@kde.org>

License:

    This library is free software; you can redistribut
more»

Browse inside virtuosoconverter_1.1-0ubuntu1_amd64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download virtuosoconverter_1.1-0ubuntu1_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com